package com.eactive.eai.flowcontrol.action;

public class RouteActionException extends Exception {
	public RouteActionException() {
        super("RouteActionException is occured.");
    }
    
    public RouteActionException(String msg) {
        super(msg);   
    }
}
